<!DOCTYPE html>
<html>
  <head>
    <title>Unrefined! (Alpha)</title>
    <meta http_equiv="content-type" content="text/html; charset=utf-8"></meta>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css" integrity="sha384-Zenh87qX5JnK2Jl0vWa8Ck2rdkQ2Bzep5IDxbcnCeuOxjzrPF/et3URy9Bv1WTRi" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.5/font/bootstrap-icons.css">
    <link rel="stylesheet" href="/assets/css/style.css" />
    <script defer data-domain="unrefined.one" src="https://plausible.io/js/script.js"></script>
    {% block head %}{% endblock %}
  </head>
  <body data-refinement="{{refinement.code}}" data-ticket="{{ticket.id}}">
      <header class="bg-info d-flex flex-wrap justify-content-center py-3 mb-4 border-bottom" style="padding-left:16px; padding-right: 16px">
	<div class="mb-3 mb-md-0 me-md-auto">
	  <h1>Unrefined!</h1>
	  <p>The ticket estimation tool for remote teams.</p>
	</div>
	<ul class="nav nav-pills">
	  <li class="nav-item"><a class="nav-link px-2 link-secondary" href="/assets/chrome-extension/unrefined.zip">Chrome extension</a></li>
	  <li class="nav-item"><a class="nav-link px-2 link-secondary" href="https://gitlab.com/fpischedda/unrefined">Sources</a></li>
	</ul>
      </header>
    {% block body %}{% endblock %}
  </body>
</html>
